/* formthanks for Website thanks and Mail */
table.hotel h1 {
    display: none;
}
table h4 {
	font-weight: bold;
}
#formthanks {
	font-size: 16px 
}
#formthanks .content {
	background-color: #efefef;
	border: 1px solid #333;
	color:#333;
	padding:12px;
	margin: 0;
}
#formthanks .event {
	padding:12px;
}
#formthanks .content:not(:last-child) {
    border-bottom: 1px solid #222;
    margin-bottom: 12px;
}
#formthanks .labeling {
    display:flex;
}
#formthanks .labeling span:first-child {
    width:190px;
}
#formthanks h1 {
	font-size: 32px !important;
}
#formthanks h2 {
	font-size: 26px !important;
}
#formthanks h3 {
	font-size: 22px !important;
}
#formthanks h4 {
	font-size: 19px !important;
}
table.reservation, table.client {
	border:0px!important;
	padding:0;
}
table.hotel td, th {
    padding: 10px 10px;
    border-radius: 0px;
}
td, th {
    padding: 0px;
    border-radius: 0px;
}
td.label {
        width:250px;
    }
